function FileData_Pairs(x)
{
x.t("referencing","charging");
x.t("shown","figure");
x.t("tc65i","accept");
x.t("applied","0.3ohms");
x.t("mc75i","tc63i");
x.t("required","ensure");
x.t("components","indi\u00advidual");
x.t("current","section");
x.t("current","500ma");
x.t("current","acceptable");
x.t("provided","sample");
x.t("schematic","diagram");
x.t("sample","schematic");
x.t("sample","application");
x.t("please","consider");
x.t("incorporating","modules");
x.t("implied","provided");
x.t("manufacturers","required");
x.t("siemens","gsm");
x.t("assumes","charger");
x.t("voltages","output");
x.t("listed","above");
x.t("indi\u00advidual","application");
x.t("designed","disclaimer");
x.t("disclaimer","warranty");
x.t("voltage","5.2volts");
x.t("voltage","ac75i");
x.t("shunt","resistor");
x.t("3.2","sample");
x.t("isense","using");
x.t("products","using");
x.t("5.2volts","0.2v");
x.t("functionality","compliance");
x.t("layout","manufacturers");
x.t("charger","following");
x.t("parameters","output");
x.t("warranty","either");
x.t("safeguards","products");
x.t("compliance","national");
x.t("gsm","modules");
x.t("regulations","depend");
x.t("0.2v","stabilized");
x.t("6.2","figure");
x.t("national","regulations");
x.t("accept","voltages");
x.t("depend","great");
x.t("design","operating");
x.t("vsense","isense");
x.t("detailed","section");
x.t("section","functionality");
x.t("section","6.2");
x.t("reference","charging");
x.t("stabilized","voltage");
x.t("500ma","applied");
x.t("500ma","chargers");
x.t("connected","vsense");
x.t("0.3ohms","shunt");
x.t("operating","safeguards");
x.t("ensure","adequate");
x.t("chargers","higher");
x.t("consider","500ma");
x.t("mc75","module");
x.t("amount","used");
x.t("modules","listed");
x.t("figure","sample");
x.t("figure","assumes");
x.t("figure","information");
x.t("charging","circuit");
x.t("charging","management");
x.t("charging","circuits");
x.t("circuit","shown");
x.t("circuit","3.2");
x.t("circuit","reference");
x.t("circuit","charging");
x.t("acceptable","please");
x.t("output","current");
x.t("output","voltage");
x.t("stated","implied");
x.t("diagram","shown");
x.t("module","note");
x.t("host","applications");
x.t("information","detailed");
x.t("application","referencing");
x.t("application","layout");
x.t("application","based");
x.t("above","designed");
x.t("note","charging");
x.t("resistor","connected");
x.t("based","mc75");
x.t("applications","incorporating");
x.t("great","amount");
x.t("electronic","components");
x.t("management","3.2");
x.t("following","parameters");
x.t("ac75i","mc75i");
x.t("tc63i","tc65i");
x.t("either","stated");
x.t("used","electronic");
x.t("using","siemens");
x.t("using","chargers");
x.t("circuits","host");
x.t("adequate","design");
x.t("higher","output");
}
